/*------------------------------------------------------------------------

        Name: Full Width Slider 2.0
        Design and Develpment: eightyclouds
        Author URI: http://www.eightyclouds.com
        Version: 1.0

--------------------------------------------------------------------------

   01. CSS Reset
   02. Slider Styles
   03. Media Query Max Width 1300, Min Width 720
   04. Media Query Max Width 719
   
*/

/* ------------------------------- 1. Resets ------------------------------- */



/* ------------------------------- 2. Slider Styles ------------------------------- */

#fwslider {
    position: relative;
    background:#000;
    width:100%;
	height:100%;
	overflow:hidden;
}

#fwslider .slider_container { 
}

#fwslider .slide {
    display: none;
    position: absolute;
    top:0;
    left:0;
    z-index: 0;
    width:100%;
}

#macstyle { width:670px; height:373px; }

#fwslider .slide img {

}

.slide img { height:472px; }

#slidetext { width:403px; float:left; margin: 0 0 0 66px; }

#slidetext2 { width:403px; float:left; margin: 0 0 0 0px; }

#slidetext3 { width:403px; float:left; margin: 0 0 0 -32px; }

#slidetext4 { width:100%; text-align:center; margin: 0 0 0; }

#mac { width:670px; height:373px; float:right; display:block; /*right:0px; position:absolute;*/ }



#fwslider .slidePrev {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    left:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slidePrev span {
    background-image:url(images/left_arrow.png);
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .slideNext {
    background:#000;
    width:50px;
    height:50px;
    position: absolute;
    top:50%;
    right:-50px;
    opacity:0.5;
    z-index: 10;
}

#fwslider .slideNext span {
    background-image:url(images/right_arrow.png);
    width:50px;
    height:50px;
    float:left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}

#fwslider .timers {
    height:4px;
    position: absolute;
    bottom:15px;
    right:0;
    z-index: 3;
}

#fwslider .timer {
    height:4px;
    width:40px;
    background-color: #000;
    float:left;
    margin-right: 10px;
}

#fwslider .progress {
    height:4px;
    width:0%;
    background-color: #FC3;
    float:left;
}

#fwslider .slide_content {
    top:0;
    left:0;
    position: absolute;
    width:100%;
    height:472px;
}

#fwslider .slide_content_wrap1 { /* Slider Text Content Container Style */
    max-width:1122px;
	height:374px;
    margin:126px auto 0;
	position:relative;
	background: url( images/mac.png) top no-repeat;
	background-position:right; 
		-webkit-transition: background 0.5s;
	-moz-transition: background 2.0s;
	-o-transition: background 2.0s;
	-ms-transition: background 2.0s;
	transition: background 2.0s ease;
}

#fwslider .slide_content_wrap2 { /* Slider Text Content Container Style */
    max-width:981px;
	height:353px;
    margin:126px auto 0;
	position:relative;
	background: url( images/mac2.png) top no-repeat;
	background-position: bottom right; 
		-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	-ms-transition: background 0.5s;
	transition: background 0.5s ease;
}

#fwslider .slide_content_wrap3 { /* Slider Text Content Container Style */
    max-width:964px;
	height:393px;
    margin:96px auto 0;
	position:relative;
		background: url( images/mac3.png) top no-repeat;
	background-position: bottom right; 
		-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	-ms-transition: background 0.5s;
	transition: background 0.5s ease;
}

#fwslider .slide_content_wrap4 { /* Slider Text Content Container Style */
    max-width:964px;
	height:346px;
    margin:126px auto 0;
	position:relative;
	background: url( images/ipad1.png) top no-repeat;
	background-position: bottom center; 
		-webkit-transition: background 0.5s;
	-moz-transition: background 0.5s;
	-o-transition: background 0.5s;
	-ms-transition: background 0.5s;
	transition: background 0.5s ease;
}

#fwslider h3 {  /* Slider Title Style */
    opacity: 0;
    color:#fdfafa;     
    font-size:48px;
    padding:10px;
    font-family:Lato, Arial, Helvetica, sans-serif;
    font-style: normal;
    font-weight: lighter;
	letter-spacing:-1px;
	line-height:54px;
	text-shadow:1px 1px 1px #000000;
}

#fwslider span {  /* Slider Title Style */
    color:#f1960a;  
    
}

#fwslider .title {  /* Slider Title Style */
    opacity: 0;
    color:#fdfafa;     
    font-size:36px;
    padding:10px;
    float:left;
    font-family:'Open Sans Condensed', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
    font-style: normal;
    font-weight: bold;
	letter-spacing:2px;
	text-shadow:1px 1px 2px #000;
	line-height:38px;
}

#fwslider .description { /* Slider Description Style */
    opacity: 0;
    color:#FC3;
    font-size:24px;
    padding:10px;
    clear:both;
    /*float:left;*/
	*float:none; /*IE 7 and below*/
    margin-top:2px;
    line-height:24px;
    font-family: "Times New Roman", Times, serif; 
    font-style: italic;
    font-weight: 400;
	text-shadow:1px 1px 2px #000;
}


.readmore {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c9ebf3), color-stop(1, #48bad4) );
	background:-moz-linear-gradient( center top, #c9ebf3 5%, #48bad4 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9ebf3', endColorstr='#48bad4');
	background-color:#c9ebf3;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #031426;
	display:inline-block;
	color:#07243d;
	font-family: 'Gudea', arial, sans-serif;
	font-size:24px;
	font-weight:bold;
	padding:15px 20px;
	margin:20px 0 0 ;
	width:321px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.readmore:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #48bad4), color-stop(1, #c9ebf3) );
	background:-moz-linear-gradient( center top, #48bad4 5%, #c9ebf3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#48bad4', endColorstr='#c9ebf3');
	background-color:#48bad4;
}
.readmore:active {
	position:relative;
	top:1px;
}


.footer {
    width:100%;
    float:left;
    text-align:center;
}

.footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size:12px;
    color:#585858;
    margin-top:20px;
}

